const { calcul } = require( './calcul' );

test(
    "Division de 4 / 2 = 2",
    function() {
        expect( calcul.division( 4, 2) ).toBe( 2 );
    }
);



test(
    "Addition de 1 + 2 = 3",
    function() {
        expect( calcul.somme( 1, 2) ).toBe( 3 );
    }
);


test(
    "Division de 1 / 0 = exceptiopn",
    function() {
        expect( () => calcul.division( 1, 0) ).toThrow()
    }
);
